C                     BELL.FTN
C  A TRIVIAL LITTLE SUBROUTINE TO RING THE BELL ON YOUR OWN TERMINAL
C
      SUBROUTINE BELL
      BYTE	BCODE(2)
      DATA	BCODE/0,7/
      WRITE(5,100)BCODE
100   FORMAT(2A1)
      RETURN
      END
